Ncurses 5.7 fail to configure

Chris Staub chris at beaker67.com
Tue Jan 26 11:16:31 PST 2010


On 01/26/2010 02:08 PM, Chris Staub wrote:
>
> Nope. I can guarantee that the problem is that there is something wrong
> in the user's $PATH or some other part of the environment. This has
> *always* been the case every single time I have every seen any user get
> this error. If the environment is correct, it would never be complaining
> about GPM, regardless of its version or whatever. The issue is that the
> user has missed something in the book. Adding --without-gpm is a
> workaround and will likely allow Ncurses to compile, but there *will* be
> more problems later.

Either the environment is wrong, or something is missing from 
/tools/bin. I bet /tools/bin/g++ probably doesn't exist...



More information about the lfs-support mailing list